## sylpheed 3.5.0~beta1~r3426

=== debian/changelog ===
sylpheed (3.5.0~beta1~r3426-1) unstable; urgency=medium

  * New subversion snapshot
  * debian/control
  - Add Depends on pinentry-gtk2 (Closes: #738485)
  - Update Standards-Verson to 3.9.6 (no other changes required)
  * debian/copyright
  - Fix wilcard usage in Files paragraphs and update years
  * debian/watch, debian/upstream/signing-key.asc
  - Add upstream signing key for future releases

 -- Ricardo Mones <mones@debian.org>  Tue, 30 Sep 2014 17:09:57 +0200

sylpheed (3.5.0~beta1~r3420-1) unstable; urgency=high

  * New subversion snapshot
  - Includes commit fixing mailbox locking to be NFS-safe as required
    by Debian Policy §11.6 (Closes: #746389)
  * debian/patches/09_desktop_file_fixes.diff
  - Remove, already added upstream
  * debian/patches/90fix_ftbfs_hurd_i386.diff
  - Remove, orig tarball generated with updated autotools

 -- Ricardo Mones <mones@debian.org>  Fri, 13 Jun 2014 10:56:46 +0200
