## sylpheed 3.5.0~rc2

=== debian/changelog ===
sylpheed (3.5.0~rc2-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control, debian/rules:
      + Use dh-autoreconf, resolving FTBFS on ppc64el.
    - debian/patches/10use-panel-icon.patch:
      + Enable specific panel icon from the icon theme if available.
    - debian/patches/11use-theme-icon-for-win.patch:
      + Use theme icon if available in the theme.
    - debian/sylpheed.links:
      + Add links for the shipped icons in hicolor directory,
        so the fallback icons are not the broken one.
  * debian/patches/99_new_autotools.diff:
    - Drop to test build on arm64 without such change.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 02 Jan 2016 13:20:18 +0100

sylpheed (3.5.0~rc2-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 Dec 2015 19:33:34 +0900

sylpheed (3.5.0~rc-1) unstable; urgency=medium

  * New upstream release
  * fix debian/watch file
  * remove debian/menu to fix "command-in-menu-file-and-desktop-file"
  * debian/control
    - fix lintian warning "pre-depends-directly-on-multiarch-support"

 -- Hideki Yamane <henrich@debian.org>  Sat, 28 Nov 2015 07:05:20 +0900

sylpheed (3.5.0~beta3-1) unstable; urgency=medium

  * New development relase
  * debian/control
  - Update VCS-* URLs.
  - Add Hideki Yamane to uploaders.
  * debian/sylpheed.symbols
  - Add symbol 'procmime_get_tmp_file_name_for_user'.

 -- Ricardo Mones <mones@debian.org>  Thu, 20 Aug 2015 11:39:01 +0200
