=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: sylpheed
 Section: mail
 Priority: optional
-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9), libcompfaceg1-dev,
  libglib2.0-dev, libgtk2.0-dev, libpng-dev, libgpgme11-dev (>= 1.0.0), 
  libssl-dev, libpisock-dev, libldap2-dev, flex | flex-old, bison, gettext, 
  libreadline6-dev, libgtkspell-dev (>= 2.0), libonig-dev,
- libenchant-dev, libdbus-glib-1-dev
+ libenchant-dev, libdbus-glib-1-dev, dh-autoreconf
 Standards-Version: 3.9.6
 Homepage: http://sylpheed.sraoss.jp/en/
-Vcs-Git: git://anonscm.debian.org/users/mones/sylpheed.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/sylpheed.git
+Vcs-Git: https://anonscm.debian.org/git/users/mones/sylpheed.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/sylpheed.git
 
 Package: sylpheed
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}, multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}, pinentry-gtk2 
 Recommends: sylpheed-i18n, xfonts-100dpi | xfonts-75dpi |
  xfonts-100dpi-transcoded | xfonts-75dpi-transcoded, aspell-en | 
@@ -68,7 +70,7 @@
 
 Package: sylpheed-plugins
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}, multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}, sylpheed (= ${binary:Version})
 Description: Loadable modules for extending Sylpheed features
  This package comprises all loadable plugins which are included
