## sylpheed 3.5.0

=== debian/changelog ===
sylpheed (3.5.0-2ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable. (LP: #1572173) Remaining changes:
    - debian/patches/10use-panel-icon.patch:
      + Enable specific panel icon from the icon theme if available.
    - debian/patches/11use-theme-icon-for-win.patch:
      + Use theme icon if available in the theme.
    - debian/sylpheed.links:
      + Add links for the shipped icons in hicolor directory,
        so the fallback icons are not the broken one.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 16 Jul 2016 20:40:29 +0200

sylpheed (3.5.0-2) unstable; urgency=medium

  * debian/control
    - add HAYASHI Kentaro <hayashi@clear-code.com> for Uploaders as upstream.
      Welcome!
    - set Standards-Version: 3.9.7 with no changes
    - drop sylpheed-dbg to migrate -dbgsym package
  * debian/rules
    - use "dh_strip --dbgsym-migration='sylpheed-dbg (<< 3.5.0-2~)'"

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Apr 2016 23:21:16 +0900

sylpheed (3.5.0-1) unstable; urgency=medium

  * New upstream release
  * fix debian/watch

 -- Hideki Yamane <henrich@debian.org>  Tue, 26 Jan 2016 21:02:15 +0900
