=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
-Uploaders: Hideki Yamane <henrich@debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>,
+           HAYASHI Kentaro <hayashi@clear-code.com>,
 Build-Depends: debhelper (>= 9), libcompfaceg1-dev,
  libglib2.0-dev, libgtk2.0-dev, libpng-dev, libgpgme11-dev (>= 1.0.0), 
  libssl-dev, libpisock-dev, libldap2-dev, flex | flex-old, bison, gettext, 
  libreadline6-dev, libgtkspell-dev (>= 2.0), libonig-dev,
- libenchant-dev, libdbus-glib-1-dev, dh-autoreconf
-Standards-Version: 3.9.6
+ libenchant-dev, libdbus-glib-1-dev
+Standards-Version: 3.9.7
 Homepage: http://sylpheed.sraoss.jp/en/
 Vcs-Git: https://anonscm.debian.org/git/users/mones/sylpheed.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/sylpheed.git
@@ -34,19 +35,6 @@
  Windows, such as Outlook Express or so.
  The interface is also designed to emulate the mailers on Emacsen, and almost
  all commands are accessible with the keyboard.
-
-Package: sylpheed-dbg
-Architecture: any
-Priority: extra
-Section: debug
-Depends: ${misc:Depends}, sylpheed (= ${binary:Version})
-Recommends: gdb
-Description: Debugging symbols for sylpheed, a GTK+ e-mail client
- This package contains debug symbols useful for debugging sylpheed
- with gdb or any compatible debugger.
- .
- It is also required if you intend to provide detailed backtraces for
- helping the maintainer and/or upstream to fix some bug.
 
 Package: sylpheed-i18n
 Architecture: all
@@ -79,4 +67,3 @@
  .
  Currently only the unique existing plugin is included:
   Attachment Tool: a plugin for dealing with attachments in messages.
-
