=== debian/rules ===
--- 
+++ 
@@ -29,5 +29,4 @@
 		debian/sylpheed.pod > debian/sylpheed.1
  
 override_dh_strip:
-	dh_strip --dbg-package=sylpheed-dbg
-
+	dh_strip --dbgsym-migration='sylpheed-dbg (<< 3.5.0-2~)'
