## sylpheed 3.5.1

=== debian/changelog ===
sylpheed (3.5.1-1ubuntu3) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:54:29 +0000

sylpheed (3.5.1-1ubuntu2) zesty; urgency=medium

  * Build with --disable-updatecheck
    - This was accidentally dropped with a previous merge

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 22:27:47 -0500

sylpheed (3.5.1-1ubuntu1) zesty; urgency=medium

  * Sync with Debian unstable. Remaining changes:
    - debian/patches/10use-panel-icon.patch:
      + Enable specific panel icon from the icon theme if available.
    - debian/patches/11use-theme-icon-for-win.patch:
      + Use theme icon if available in the theme.
    - debian/sylpheed.links:
      + Add links for the shipped icons in hicolor directory,
        so the fallback icons are not the broken one.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 21:50:09 -0500

sylpheed (3.5.1-1) unstable; urgency=medium

  * New upstream release
  * debian/uscan.log
    - remove file inadvertently added before
  * debian/control
    - Update Standards-Version to 3.9.8 (no other changes required)
  * debian/sylpheed.symbols
    - Add new functions appearing in this release

 -- Ricardo Mones <mones@debian.org>  Fri, 29 Jul 2016 13:34:37 +0200
