=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>,
-           HAYASHI Kentaro <hayashi@clear-code.com>,
+           HAYASHI Kentaro <hayashi@clear-code.com>
 Build-Depends: debhelper (>= 9), libcompfaceg1-dev,
- libglib2.0-dev, libgtk2.0-dev, libpng-dev, libgpgme11-dev (>= 1.0.0), 
+ libglib2.0-dev, libgtk2.0-dev, libpng-dev, libgpgme11-dev (>= 1.0.0),
  libssl-dev, libpisock-dev, libldap2-dev, flex | flex-old, bison, gettext, 
  libreadline6-dev, libgtkspell-dev (>= 2.0), libonig-dev,
  libenchant-dev, libdbus-glib-1-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://sylpheed.sraoss.jp/en/
 Vcs-Git: https://anonscm.debian.org/git/users/mones/sylpheed.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/sylpheed.git
