=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--disable-updatecheck \
 		--enable-gpgme \
 		--enable-ssl \
 		--enable-jpilot \
