=== debian/watch ===
--- 
+++ 
@@ -3,5 +3,5 @@
 # releases and /v<major.minor>/sylpheed-<major.minor.micro>.tar.<ext> for final
 # releases. Currently <ext> is gz and bz2.
 version=3
-opts="uversionmangle=s/rc\./rc0./ pgpsigurlmangle=s/$/.asc/" \
+opts="uversionmangle=s/rc/~rc/;s/beta/~beta/,pgpsigurlmangle=s/$/.asc/" \
 http://sylpheed.sraoss.jp/sylpheed/v(.+)/sylpheed-(.+)\.tar\.(?:gz|bz2)
