## sylpheed 3.6.0

=== debian/changelog ===
sylpheed (3.6.0-1~mx17) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 19 Jan 2018 15:46:36 -0500

sylpheed (3.6.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add alternative B-D for libgpgme11-dev.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 22 Jul 2017 12:36:05 -0700

sylpheed (3.6.0-1) unstable; urgency=medium

  [ Kentaro Hayashi ]
  * New upstream release

  [ Ricardo Mones ]
  * Team upload (Closes: #866621)
  * debian/control
  - Update Kentaro's address to avoid NMU warnings from lintian
  * debian/control, debian/rules
  - Disable JPilot: its library source package has not been updated
    since 2015 and upstream sites have vanished (Closes: #754353)

 -- Ricardo Mones <mones@debian.org>  Fri, 07 Jul 2017 19:31:17 +0200

sylpheed (3.6.0~beta1-1) unstable; urgency=medium

  [ Kentaro Hayashi ]
  * New upstream development release
  * debian/control
    - Update Standards-Version to 4.0.0 (no other changes required)

  [ Ricardo Mones ]
  * Team upload (Closes: #865750)
  * debian/rules
    - Do not disable PIE (Closes: #865697) Patch by Adrian Bunk, thanks!

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sat, 24 Jun 2017 21:09:52 +0900

sylpheed (3.5.1-2) unstable; urgency=medium

  * debian/control
    - update Build-Depends to cope with changes in gpgme (Closes: #846691)

 -- Ricardo Mones <mones@debian.org>  Sun, 04 Dec 2016 22:45:25 +0100
