=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: sylpheed
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>,
-           HAYASHI Kentaro <hayashi@clear-code.com>
+ Kentaro Hayashi <hayashi@clear-code.com>
 Build-Depends: debhelper (>= 9), libcompfaceg1-dev,
- libglib2.0-dev, libgtk2.0-dev, libpng-dev, libgpgme11-dev (>= 1.0.0),
- libssl-dev, libpisock-dev, libldap2-dev, flex | flex-old, bison, gettext, 
+ libglib2.0-dev, libgtk2.0-dev, libpng-dev,
+ libgpgme-dev (>= 1.0.0) | libgpgme11-dev,
+ libssl-dev, libldap2-dev, flex | flex-old, bison, gettext,
  libreadline6-dev, libgtkspell-dev (>= 2.0), libonig-dev,
  libenchant-dev, libdbus-glib-1-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://sylpheed.sraoss.jp/en/
 Vcs-Git: https://anonscm.debian.org/git/users/mones/sylpheed.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/sylpheed.git
@@ -18,19 +20,19 @@
 Package: sylpheed
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends}, pinentry-gtk2 
+Depends: ${shlibs:Depends}, ${misc:Depends}, pinentry-gtk2
 Recommends: sylpheed-i18n, xfonts-100dpi | xfonts-75dpi |
- xfonts-100dpi-transcoded | xfonts-75dpi-transcoded, aspell-en | 
+ xfonts-100dpi-transcoded | xfonts-75dpi-transcoded, aspell-en |
  aspell-dictionary, ca-certificates
-Suggests: jpilot, sylpheed-doc (>= 20020420-3), claws-mail-tools, bogofilter, 
+Suggests: jpilot, sylpheed-doc (>= 20020420-3), claws-mail-tools, bogofilter,
  bsfilter, curl
 Provides: mail-reader, news-reader
 Description: Light weight e-mail client with GTK+
  Sylpheed is an e-mail client which aims for:
-  * Quick response 
-  * Graceful, and sophisticated interface 
-  * Easy configuration, intuitive operation 
-  * Abundant features 
+  * Quick response
+  * Graceful, and sophisticated interface
+  * Easy configuration, intuitive operation
+  * Abundant features
  The appearance and interface are similar to some popular e-mail clients for
  Windows, such as Outlook Express or so.
  The interface is also designed to emulate the mailers on Emacsen, and almost
