=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p' | sed 's,~,,')
 
@@ -9,10 +9,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-updatecheck \
 		--enable-gpgme \
 		--enable-ssl \
-		--enable-jpilot \
 		--enable-ldap \
 		--enable-ipv6 \
 		--enable-gtkspell \
