## sylpheed 3.7.0

=== debian/changelog ===
sylpheed (3.7.0-8) unstable; urgency=medium

  * debian/control
    - Set Build-Depends s/libgtk2.0-dev/libgtk-3-dev/ (Closes: #967764)

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Aug 2020 22:47:30 +0900

sylpheed (3.7.0-7) unstable; urgency=medium

  * debian/patches
    - Add 0011-update-.desktop-entry-for-newest-desktop-entry-spec.patch
      Update .desktop file
  * debian/changelog
    - Trim trailing whitespace.
  * debian/rules
    - Drop transition for old debug package migration.
  * debian/control
    - Drop unnecessary Build-Depends: debhelper

 -- Hideki Yamane <henrich@debian.org>  Wed, 06 May 2020 05:05:07 +0900

sylpheed (3.7.0-6) unstable; urgency=medium

  * Switch to enchant-2, bump libgtkspell-dev build-dependency to avoid
    linking against both versions of libenchant (Closes: #949720)
    Thanks to Laurent Bigonville for the patch.
  * Update Standars-Version to 4.5.0, no other changes
  * Update manual patch to fix warning and headers

 -- Ricardo Mones <mones@debian.org>  Sun, 26 Jan 2020 23:10:08 +0100

sylpheed (3.7.0-5) unstable; urgency=medium

  [ Hideki Yamane ]
  * debian/control
    - set Standards-Version: 4.4.0
    - use dh12
    - add Rules-Requires-Root: no
  * debian/copyright
    - use https
  * drop debian/.gitlab-ci.yml and use debian/salsa-ci.yml for CI

  [ Ricardo Mones ]
  * Remove flex-old from Build-Depends


 -- Hideki Yamane <henrich@debian.org>  Sat, 31 Aug 2019 23:51:17 +0900

sylpheed (3.7.0-4) unstable; urgency=medium

  [ Hideki Yamane ]
  * Set Standards-Version: 4.1.4 with no change

  [ Ricardo Mones ]
  * Patch to set SNI until available in new upstream release.
    Thanks to Antonio Ospite for the patch (Closes: #908063)
  * Depends: add sensible-utils to binary

 -- Ricardo Mones <mones@debian.org>  Tue, 18 Sep 2018 23:45:55 +0200

sylpheed (3.7.0-3) unstable; urgency=medium

  * debian/control
    - adjust Dependencies (Closes: #889974)

 -- Hideki Yamane <henrich@debian.org>  Sun, 04 Mar 2018 20:27:20 +0900

sylpheed (3.7.0-2) unstable; urgency=medium

  * debian/control
    - drop Build-Depends: libdbus-glib-1-dev
      It was introduced since enchant with zemberek crashes without it in 3.0,
      however, enchant package was built with "--disable-zemberek" option,
      so it isn't necessary.
    - add Build-Depends: dh-exec to modify icon files' name
  * debian/patches
    - add 0008-detect-oniguruma-without-onig-config.patch to use libonig-dev
      properly (Closes: #889971)
  * debian/sylpheed.install
    - install icon files to appropriate locations (Closes: #823018)
  * debian/sylpheed.dirs
    - adjust as above
  * debian/dirs
    - unused, drop it
  * debian/sylpheed-debian.xpm
    - menu system was already deprecated, drop it

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Feb 2018 07:29:30 +0900

sylpheed (3.7.0-1) unstable; urgency=medium

  [ Hideki Yamane ]
  * New upstream release (3.7.0beta1)
  * debian/control
    - use https for upstream site
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
    - Vcs-* moves to salsa.debian.org
  * debian/watch
    - use https for upstream site
    - use version4
  * debian/compat
    - set 11
  * debian/rules
    - drop unnecessary --parallel option, it is default
  * debian/patches
    - add 0007-Specify-MACRO_DIRS-as-general.patch
  * debian/symbols
    - update it

  [ Ricardo Mones ]
  * New upstream release
  * debian/symbols
    - update again
  * debian/patches/*.diff
    - restore DEP3 info inadvertently lost in 4b480fee
  * debian/copyright
    - update year ranges and authors

 -- Hideki Yamane <henrich@debian.org>  Sun, 04 Feb 2018 20:26:28 +0900
