=== debian/control ===
--- 
+++ 
@@ -1,31 +1,30 @@
 Source: sylpheed
 Section: mail
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>,
  Kentaro Hayashi <hayashi@clear-code.com>
-Build-Depends: debhelper (>= 9), libcompfaceg1-dev,
- libglib2.0-dev, libgtk2.0-dev, libpng-dev,
- libgpgme-dev (>= 1.0.0) | libgpgme11-dev,
- libssl-dev, libldap2-dev, flex | flex-old, bison, gettext,
- libreadline6-dev, libgtkspell-dev (>= 2.0), libonig-dev,
- libenchant-dev, libdbus-glib-1-dev
-Standards-Version: 4.0.0
-Homepage: http://sylpheed.sraoss.jp/en/
-Vcs-Git: https://anonscm.debian.org/git/users/mones/sylpheed.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/sylpheed.git
+Build-Depends: debhelper-compat (= 12), dh-exec,
+ libcompfaceg1-dev,
+ libglib2.0-dev, libgtk-3-dev, libpng-dev, libgpgme-dev (>= 1.0.0),
+ libssl-dev, libldap2-dev, flex, bison, gettext,
+ libreadline6-dev, libgtkspell-dev (>= 2.0.16-1.3~), libonig-dev,
+ libenchant-2-dev,
+Standards-Version: 4.5.0
+Homepage: https://sylpheed.sraoss.jp/en/
+Vcs-Git: https://salsa.debian.org/sylpheed-team/sylpheed.git
+Vcs-Browser: https://salsa.debian.org/sylpheed-team/sylpheed
+Rules-Requires-Root: no
 
 Package: sylpheed
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends}, pinentry-gtk2
-Recommends: sylpheed-i18n, xfonts-100dpi | xfonts-75dpi |
- xfonts-100dpi-transcoded | xfonts-75dpi-transcoded, aspell-en |
- aspell-dictionary, ca-certificates
-Suggests: jpilot, sylpheed-doc (>= 20020420-3), claws-mail-tools, bogofilter,
- bsfilter, curl
+Depends: ${shlibs:Depends}, ${misc:Depends}, pinentry-gtk2,
+ sensible-utils,
+Recommends: sylpheed-i18n, sylfilter | bogofilter | bsfilter,
+ aspell-en | aspell-dictionary, ca-certificates
+Suggests: sylpheed-doc (>= 20020420-3), claws-mail-tools, curl,
+ sylpheed-plugins,
 Provides: mail-reader, news-reader
 Description: Light weight e-mail client with GTK+
  Sylpheed is an e-mail client which aims for:
