=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,10 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p' | sed 's,~,,')
+include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -24,8 +24,5 @@
 	$(MAKE) -C plugin/attachment_tool \
 		DESTDIR=$(CURDIR)/debian/tmp install-plugin
 	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
-	pod2man --release $(VERSION) -c 'User Manuals' \
+	pod2man --release $(DEB_VERSION) -c 'User Manuals' \
 		debian/sylpheed.pod > debian/sylpheed.1
- 
-override_dh_strip:
-	dh_strip --dbgsym-migration='sylpheed-dbg (<< 3.5.0-2~)'
