=== debian/watch ===
# Upstream URL switches between:
# /v<major.minor>beta/sylpheed-<major.minor.micro>.tar.<ext> for develoment
# releases and /v<major.minor>/sylpheed-<major.minor.micro>.tar.<ext> for final
# releases. Currently <ext> is gz and bz2.
version=4
opts="uversionmangle=s/rc/~rc/;s/beta/~beta/,pgpsigurlmangle=s/$/.asc/" \
https://sylpheed.sraoss.jp/@PACKAGE@/v(.+)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
