## sylpheed 3.8.0~beta1

=== debian/changelog ===
sylpheed (3.8.0~beta1-3) unstable; urgency=high

  * Build with -std=gnu17 to workaround FTBFS with GCC 15
    (Closes: #1097961)
  * Migrate watch file to version 5
  * Update years range
  * Update Standards-Version to 4.7.2 with no other changes
  * Raise urgency because or RC bug

 -- Ricardo Mones <mones@debian.org>  Sun, 05 Oct 2025 14:22:29 +0200

sylpheed (3.8.0~beta1-2) unstable; urgency=high

  * Add patch to fix FTBFS with GCC 14 (Closes: #1075546)
  * Raised urgency because of RC bug

 -- Ricardo Mones <mones@debian.org>  Mon, 12 Aug 2024 17:08:26 +0200

sylpheed (3.8.0~beta1-1) unstable; urgency=medium

  * New upstream version 3.8.0beta1
  * Revert "Use gtk-3", upstream is not there yet :-)
  * Add curl library required for syl-auth-helper
  * Raise required debhelper version to 13
  * Add files not installed
  * Update Standards-Version to 4.6.1 with no other changes
  * Update symbols file
  * Add patch to fix typo in import.c

 -- Ricardo Mones <mones@debian.org>  Wed, 14 Sep 2022 23:37:39 +0200
