=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>,
  Kentaro Hayashi <hayashi@clear-code.com>
-Build-Depends: debhelper-compat (= 12), dh-exec,
+Build-Depends: debhelper-compat (= 13), dh-exec,
  libcompfaceg1-dev,
- libglib2.0-dev, libgtk-3-dev, libpng-dev, libgpgme-dev (>= 1.0.0),
+ libglib2.0-dev, libgtk2.0-dev, libpng-dev, libgpgme-dev (>= 1.0.0),
  libssl-dev, libldap2-dev, flex, bison, gettext,
  libreadline6-dev, libgtkspell-dev (>= 2.0.16-1.3~), libonig-dev,
- libenchant-2-dev,
-Standards-Version: 4.5.0
+ libenchant-2-dev, libcurl4-gnutls-dev
+Standards-Version: 4.7.2
 Homepage: https://sylpheed.sraoss.jp/en/
 Vcs-Git: https://salsa.debian.org/sylpheed-team/sylpheed.git
 Vcs-Browser: https://salsa.debian.org/sylpheed-team/sylpheed
