=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CFLAGS_MAINT_APPEND = -std=gnu17
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 include /usr/share/dpkg/pkg-info.mk
 
@@ -19,8 +20,7 @@
 		--with-manualdir=/usr/share/doc/sylpheed-doc/manual \
 		--with-faqdir=/usr/share/doc/sylpheed-doc/FAQ
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	$(MAKE) -C plugin/attachment_tool \
 		DESTDIR=$(CURDIR)/debian/tmp install-plugin
 	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
