=== debian/watch ===
Version: 5
Template: Github
Owner: sylpheed-mail
Project: sylpheed
Uversion-Mangle: s/(beta|rc)/~$1/
Pgp-Sig-Url-Mangle: s/$/.asc/
